import './demo3.css';
import Loading from '..';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Loading, { tip: React.createElement("span", null, "default=bottom") },
        React.createElement("div", { className: "demo-tip" }, "default")),
    React.createElement(Loading, { tip: "right", tipAlign: "right" },
        React.createElement("div", { className: "demo-tip" }, "right")),
    React.createElement(Loading, { tip: "bottom", tipAlign: "bottom" },
        React.createElement("div", { className: "demo-tip" }, "bottom"))), document.getElementById('loading-demo-3'));
